Bug 35385 - Dell WS220 i810 chipset and smp kernel
Dell WS220 i810 chipset and smp kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-09 17:09 EDT by Rogelio Noriega
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-11 11:27:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rogelio Noriega 2001-04-09 17:09:39 EDT
Dell WS220 i810 chipset 

If wav files are played by clicking on in gnome file manger the system 
will lock after a few sounds are played, only if (smp) kernel is loaded 
(up) works fine.
Comment 1 Bill Nottingham 2001-04-09 21:53:49 EDT
What kernel version?
Comment 2 Matt Wilson 2001-04-10 09:21:23 EDT
please verify against qa0408.4, nothing newer.
Comment 3 Rogelio Noriega 2001-04-10 09:54:50 EDT
Dell does not have access to qa408.4 can RedHat please verify.
Comment 4 Matt Wilson 2001-04-10 10:05:44 EDT
I don't think we have a 220 around.
Comment 5 Matt Wilson 2001-04-10 10:10:53 EDT
download 2.4.2-2 from http://people.redhat.com/msw/kernel/ and verify, please.
Comment 6 Rogelio Noriega 2001-04-13 09:37:32 EDT
We are still seeing the same error with Gold code (seawolf)
Comment 7 Mick Tantasirikorn 2001-04-24 16:49:52 EDT
hang also occurs on mp3s
Comment 8 Mick Tantasirikorn 2001-05-02 15:59:36 EDT
Does anyone have any update on this at all?

Please let me know
Thanks
Comment 9 Doug Ledford 2001-05-02 16:16:02 EDT
I'm currently not working on it (been pulled to other higher prio stuff), but
before I was pulled, I was stalled by the fact that I don't have any i810
machines that are SMP to test with.  Without that, I've been unable to cause any
lockups.  When I get back on Monday I'll look around for any 220 machines we
might have here to try and find an SMP i810 machine.
Comment 10 Mick Tantasirikorn 2001-05-02 16:29:48 EDT
This is just a P3 machine, if you cannot find 2 like processors please let me 
know what speed you currently have and I'll overnight another one to you.
Comment 11 Mick Tantasirikorn 2001-05-11 11:27:01 EDT
any update on this?

Note You need to log in before you can comment on or make changes to this bug.